## sudoku.app 0.7

=== debian/changelog ===
sudoku.app (0.7-2) unstable; urgency=medium

  * d/control:
    - add missing gnustep-make, libgnustep-gui-dev to b-d.
    - update Vcs fields.

 -- Alex Myczko <tar@debian.org>  Mon, 16 Feb 2026 12:05:32 +0000

sudoku.app (0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1120920)

 -- Alex Myczko <tar@debian.org>  Tue, 18 Nov 2025 11:13:51 +0100
