=== debian/control ===
Source: sudoku.app
Section: games
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 gnustep-make,
 libgnustep-gui-dev,
Standards-Version: 4.7.2
Homepage: https://gap.nongnu.org/sudoku/
Vcs-Browser: https://salsa.debian.org/gnustep-team/sudoku.app
Vcs-Git: https://salsa.debian.org/gnustep-team/sudoku.app.git

Package: sudoku.app
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: solve Sudokus
 Create any number of Sudokus and solve them. Store Sudokus for in-depth study.
 Solvability guaranteed. Drag digits from the palette or click on the board and
 wait for the desired digit to appear. Neither method will let you place double
 digits.
