=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
GNUSTEP_MAKEFILES=$(GS_MAKE_DIR)

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- $(optim) $(verbose) \
	    $(shell dpkg-buildflags --export=cmdline)

execute_before_dh_link:
	gsdh_gnustep --app --game
